@charset "utf-8";
html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
	padding:0;
    background-repeat: no-repeat;
    background-attachment: fixed;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	background-color:#CCCCCC;

}

a { text-decoration:none;}

.wrapper{
	width:980px;
	margin:0 auto;
	background-color:#FFF;
	box-shadow: 0 0 5px #333;
}

#toplink{
	float:right;
	margin:14px 14px 0 0 ;
}

#toplink a{
	text-decoration:none;
	color:#000;
}

#toplink a:hover{
	color:#f60;
}

.logo{
	margin:  0px 0px 0px 10px;
	float:left;
}

.logoname{
	float:left;
	margin: 25px 0 0 0 ;
	font-family:Trajan Pro;
	font-size:11px
}

.last {
	float:left;
	color:#525252;
	padding:13px 4px 12px 5px;
	margin: -6px 0;
}


.page {
	width:960px;
	margin: 0 0 0 10px;
}

.flash { 
	width:696px;
	height:343px;
	float:left;
}

.b-img1{
	background-image:url(../images/1.jpg); 
	width:696px;
	height:343px;
	line-height:30px;
}

.b-img1 div {
	float:right;
	text-align:center;

}

.b-img1 div h1 { 
	float:right;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#333;
	font-size:24px;
	line-height:36px;
	font-weight:bold;
	margin-right: 20px;
	margin-top: 30px;
	margin-bottom: 60px;
				
}
.b-img1 div h3 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333;
	line-height:30px;
	margin-right: 60px;
	margin-top: 50px;	
}


.b-img1 div h2 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	line-height:30px
	float:left;	
	position:relative;
	bottome:0;
	left:-180px;
	top:100px;	
}

.b-img1 div h4 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:20px;
	position:relative;
	bottome:0;
	left:-14px;
	top:30px;	
}

.b-img1 div h5 { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	line-height:30px
	float:right;
	position:relative;
	bottome:0;
	left:150px;
	top:-60px;	
	
}


.b-img2{
	background-image:url(../images/2.jpg);
	width:696px;
	height:343px;
	line-height:30px;

}

.b-img2 div { 
	float:right;
	text-align:right;
	margin-right:10px;
}

.b-img2 div h1 { 
	float:right;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:24px;
	color:#000;
	font-weight:bold;
	margin-top:80px;
		
}
.b-img2 div h3 { 
	float:right;
	color:#00F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
	left:0px;
	top:-5px;
}


.b-img3{
	background-image:url(../images/3.jpg); 
	width:696px;
	height:343px;
}

.b-img3 div { 
	float:left;
	text-align:right;
	margin-top:30px;
	margin-left:10px;
}

.b-img3 div h1 { 
	float:left;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:24px;
	color:#333;
	margin: 0 10px 0 0 ;		
}
.b-img3 div h3 { 
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000;
	margin:30px 0px 0 50px ;
	text-transform:uppercase;	
}

.b-img3 div h3 samp { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#db7201;
	margin:30px 10px 0 0 ;
	text-transform:uppercase;	
}

.tabs{
	width:396px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:20px;
	font-size:12px;
	text-decoration:none;
	margin: 0 0 0 0 ;
	list-style:none;
	float:left;
}

.tabs2{
	width:496px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:20px;
	font-size:12px;
	text-decoration:none;
	margin: 0 0 0 0 ;
	list-style:none;
	float:left;
}

.tabs li, .tabs2 li {
	list-style:none;
	margin: 0 0 1px 0 ;
}

.tabs2 .ul1{
	float:left;
	margin-left:-39px
}

.tabs2 .ul2{
	float:left;	
}

.clik-me {
	margin:90px 0 0 10px ;
	color:#fff;
	text-decoration:none;
}

.t-img1{
	background-image:url(../images/t1.jpg);
	width:225px;
	height:150px;
	margin: -10px 0 0 0 ;
	float:left; 
}

.t-img2{
	background-image:url(../images/t2.jpg);
	width:225px;
	height:150px;
	margin: -10px 10px 0 10px ; 
	float:left;
}

.t-img3{
	background-image:url(../images/t3.jpg);
	width:225px;
	height:150px;
	margin: -10px 0 0 0 ;
	float:left; 
}

.t-img4{
	background-image:url(../images/t4.jpg);
	width:225px;
	height:150px;
	margin: -10px 0 0 0 ;
	float:left; 
}

.t-img5{
	background-image:url(../images/t5.jpg);
	width:225px;
	height:150px;
	margin: -10px 10px 0 10px ;
	float:left; 
}

.t-img6{
	background-image:url(../images/t6.jpg);
	width:225px;
	height:150px;
	margin: -10px 0 0 0 ;
	float:left; 
}

.t-img1a{
	background-image:url(../images/t1a.jpg);
	width:225px;
	height:150px;
	margin: -10px 0 0 0 ;
	float:left; 
}

.t-img2a{
	background-image:url(../images/t2a.jpg);
	width:225px;
	height:150px;
	margin: -10px 10px 0 10px ; 
	float:left;
}

.t-img3a{
	background-image:url(../images/t3a.jpg);
	width:225px;
	height:150px;
	margin: -10px 0 0 0 ;
	float:left; 
}

.t-img4a{
	background-image:url(../images/t4a.jpg);
	width:225px;
	height:150px;
	margin: -10px 0 0 0 ;
	float:left; 
}

.t-img5a{
	background-image:url(../images/t5a.jpg);
	width:225px;
	height:150px;
	margin: -10px 10px 0 10px ;
	float:left; 
}

.t-img6a{
	background-image:url(../images/t6a.jpg);
	width:225px;
	height:150px;
	margin: -10px 0 0 0 ;
	float:left; 
}


.uflash { 
	width:696px;
	float:left;
}

.page-image1{
	width:696px;
	height:158px;
	float:left;
	background-image:url(../images/industries.jpg);
}

.page-image2{
	width:696px;
	height:158px;
	float:left;
	background-image:url(../images/Syndicated_Reports.jpg);
}

.page-image3{
	width:696px;
	height:158px;
	float:left;
	background-image:url(../images/Customized_Reports.jpg);
}

.page-image4{
	width:696px;
	height:158px;
	float:left;
	background-image:url(../images/Business_Consulting.jpg);
}

.page-image5{
	width:696px;
	height:158px;
	float:left;
	background-image:url(../images/Research_Support.jpg);
}

.page-image6{
	width:696px;
	height:158px;
	float:left;
	background-image:url(../images/Careers.jpg);
}

.page-image7{
	width:696px;
	height:158px;
	float:left;
	background-image:url(../images/Freelance.jpg);
}
.in-page {
	width:696px;
	border-right: 1px solid #CCC;
	float:left;
}

.in-page a {
	text-decoration:none;
	color:#F00;
}

.in-page a:hover {
	text-decoration:none;
	color:#C60;
}

.side-link {
	width:255px;
	float:right;
	max-width:255px;
	max-height:500px;
}

.side-link a {
	text-decoration:none;
	color:#F00;
}

.side-link a:hover {
	text-decoration:none;
	color:#C60;
}

.uflash h1 {
	font-family:Trajan Pro;
	font-weight:bold;
	font-size:27px;
	color:#3b3b3b;
}

.t-font {
	font-size:22px;
	color:#3b3b3b;
}

.uflash h3 {
	font-size:15px;
	color:#d22a00;
	margin: 0;
}

.t2-font {
	font-size:15px;
	color:#FF0000;
	margin: 0;
}

.face{
	background-image:url(../images/face.jpg);
	width:118px;
	height:135px;
	margin: 0 30px 30px 0 ;
	float:left;
}

.button2{
	float:right;
	color:#fff;
	width:180px;
	font-size:13px;
	border-radius:15px;
	margin: 0 15px 4px 0 ;
	padding:7px 20px 7px 20px ;
background: rgb(254,76,32); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(254,76,32) 0%, rgb(226,26,10) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(254,76,32)), color-stop(100%,rgb(226,26,10))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(254,76,32) 0%,rgb(226,26,10) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(254,76,32) 0%,rgb(226,26,10) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(254,76,32) 0%,rgb(226,26,10) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(254,76,32) 0%,rgb(226,26,10) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe4c20', endColorstr='#e21a0a',GradientType=0 ); /* IE6-9 */

}
.button2:hover{
	color:#ffffff;
	box-shadow: 0 0 3px #000;
background: rgb(226,26,10); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(226,26,10) 0%, rgb(254,76,32) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(226,26,10)), color-stop(100%,rgb(254,76,32))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(226,26,10) 0%,rgb(254,76,32) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(226,26,10) 0%,rgb(254,76,32) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(226,26,10) 0%,rgb(254,76,32) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(226,26,10) 0%,rgb(254,76,32) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e21a0a', endColorstr='#fe4c20',GradientType=0 ); /* IE6-9 */

}

.sub {
	margin:15px 0 0 0px;
	background-image:url(../images/subscribe.png);
	width:185px;
	height:31px;
	float:left;
}

.subfild {
	background-color:#FFCC00;
	float:left;
	width:255px;
	height:37px;
	margin:5px 0 0 0px;
	border-radius:3px;
}

.text-field {
	margin:5px;
	width:158px;
	height:25px;
	outline: 0;
	border-radius:3px;
	background-color:#fff;
	border:#fff 0px solid;
}

.subbtn {
	border-radius:3px;
	float:right;
	padding: 4px 16px;
	margin: 5px 5px 0 0px;
	font-size:14px;
	border:none;
	background: rgb(170,170,170); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(170,170,170) 0%, rgb(108,108,108) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(170,170,170)), color-stop(100%,rgb(108,108,108))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(170,170,170) 0%,rgb(108,108,108) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(170,170,170) 0%,rgb(108,108,108) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(170,170,170) 0%,rgb(108,108,108) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(170,170,170) 0%,rgb(108,108,108) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#6c6c6c',GradientType=0 ); /* IE6-9 */

}

.subbtn:hover{
	color:#ffffff;
	box-shadow: 0 0 3px #000;
background: rgb(226,26,10); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(226,26,10) 0%, rgb(254,76,32) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(226,26,10)), color-stop(100%,rgb(254,76,32))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(226,26,10) 0%,rgb(254,76,32) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(226,26,10) 0%,rgb(254,76,32) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(226,26,10) 0%,rgb(254,76,32) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(226,26,10) 0%,rgb(254,76,32) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e21a0a', endColorstr='#fe4c20',GradientType=0 ); /* IE6-9 */

}


.social {
	width:255px;
	float:right; 
}

.tabs {
	float:left;
	margin:10px 0 0 0 ;
}

#footer {
	background-color:#333333;
	margin:0px 0 0 0 ;
	color:#c2c2c2;
	list-style:none;
	font-size:11px;
}

.a{ margin-left:40px}

#footer ul {
	list-style:none;
	float:left;
}

#footer ul a {
	text-decoration:none;
	color:#c2c2c2;
}

samp {
	font-family:Tahoma ;
	font-size:13px;
	color:#c2c2c2;
	margin-left:90px	
}

samp a{
	font-family:Tahoma ;
	font-size:13px;
	color:#F60;
	text-decoration:none;
}

#footer ul a :hover {
	text-decoration:none;
	color:#fff;
}

.link-style a {
	text-decoration:none;
	color:#000;
}

.link-style a:hover {
	text-decoration:none;
	color:#F60;
}


